Debian Bug report logs - #493969
RFP: cas-server -- Central Authentication Service (CAS) SSO server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Wed, 6 Aug 2008 09:39:01 UTC

Severity: wishlist

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#493969; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cas-server -- Central Authentication Service (CAS) SSO server
Date: Wed, 06 Aug 2008 11:30:10 +0200
Package: wnpp
Severity: wishlist


* Package name    : cas-server
* URL             : http://www.ja-sig.org/products/cas/
* License         : BSD like : http://www.ja-sig.org/products/cas/overview/license/index.html
  Description     : Central Authentication Service (CAS) SSO server

CAS is an authentication system to provide a trusted way for an application to authenticate a user.

This package would provide an installable CAS server.

There are lots of CAS-ified applications and different CAS clients packaged for Debian, but nothing yet on the server side.

Thanks in advance.

Best regards,


-- System Information:
Debian Release: lenny/sid
  APT prefers testing-proposed-updates
  APT policy: (500, 'testing-proposed-updates'), (500, 'testing')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#493969; Package wnpp. (Fri, 19 Sep 2008 15:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 19 Sep 2008 15:30:08 GMT) Full text and rfc822 format available.

Message #10 received at 493969@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 493969@bugs.debian.org
Subject: Re: Bug#493969: RFP: cas-server -- Central Authentication Service (CAS) SSO server
Date: Fri, 19 Sep 2008 17:21:43 +0200
On Wed, Aug 06, 2008 at 11:30:10AM +0200, Olivier Berger wrote:
> CAS is an authentication system to provide a trusted way for an application to authenticate a user.
> 
> This package would provide an installable CAS server.
> 

Note that packaging effort has started, coordinated through http://wiki.debian.org/Teams/DebianCASPackaging, which contains some details on the work being done.

Hope this helps,




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#493969; Package wnpp. (Wed, 27 Jul 2011 16:08:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:08:14 GMT) Full text and rfc822 format available.

Message #15 received at 493969@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 493969@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cas-server: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 493969
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Olivier Berger <olivier.berger@it-sudparis.eu> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:23:21 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:59:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:34:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.